<?php 
require_once('scripts/sb_functions.php');

if (!signed_in()){
    global $logged_in;
    $logged_in = logged_in( true, true );
}
read_config();	
sb_language( 'add_static' );


html_header('',true);


function page_content() {
    global $lang_string, $user_colors, $theme_vars;

    require_once('scripts/sb_blogeditor.php');		
    editor_updatestatic();
}
theme_pagelayout();
html_footer();


?>
